body
  {
    text-align: center;
  }
.header-content
  {
   padding: 0;
   margin: 0;

   margin-bottom: -30px;
  }
.header-content img
  {
    width: 100%;

    padding: 0;
    margin: 0;
  }
.container img
  {
    max-width: calc(100% - 30px);
    margin: 10px;
    padding: 5px;
    border:  1px solid #e1e1e1;
  }
.container .no-border
  {
    border: none;
  }
.container .extra-margin
  {
    margin: 30px 0;
  }
